#!/bin/sh

processBWC0900()
{
	oid=$1
	status=$2
	if [[ ! ( $status -eq 0 && $status -eq 1 ) ]]
	then
		status=1
	fi
	mask="iso.3.6.1.4.1.34820.4.3."

	event=$(echo $oid | sed "s/$mask//")

	#echo $event $status
	insertAlarm $id $event $status
} 
